Bug 141462 - "UPGRADEDEFAULT" should be "UPDATEDEFAULT"
"UPGRADEDEFAULT" should be "UPDATEDEFAULT"
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity low
: ---
: ---
Assigned To: John Ha
http://fedora.redhat.com/docs/release...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 05:28 EST by Robert P. J. Day
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 18:07:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2004-12-01 05:28:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
  part way down the page, the section on the kernel refers to the
/etc/sysconfig/kernel variable UPGRADEDEFAULT.  that file actually
contains the variable UPDATEDEFAULT.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. compare online documentation to file
2.
3.
    

Additional info:
Comment 1 Tammy Fox 2004-12-02 16:19:49 EST
John, this is for you. If you change the source in CVS, let me know
and I'll regenerate it for the website.
Comment 2 John Ha 2004-12-02 18:07:26 EST
Thank you for your report. You're right, the correct parameter name is
"UPDATEDEFAULT". The note has been fixed.

Thanks again for finding the typo!

Tammy, I've fixed and committed the changes. Go ahead and regenerate.


Note You need to log in before you can comment on or make changes to this bug.